<problem
    id               = "E"
    contest          = "East Central North America - 2000"

    problem-type     = "ACM-ICPC"
    test-count       = "8"
    input-mask       = "E.%d.dat"
    output-mask      = "E.%d.diff"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "@STR"
    judge-solution   = "E.java"
/>
